
pi-vote - Bug / Feature #4566

Display Cert info

07 February 2013 12:34 - Doekbrijder

Status: Closed Start date: 07 February 2013

Priority: Normal Due date: 15 March 2013

Assignee: Doekbrijder % Done: 100%

Category: Usability Estimated time: 0.00 hour

Target version: PiVote 1.4.0.0   

Request Type: Feature Request Affected Users:  

Affected Program: All Installations   

Description

at the certificate selection screen (see attached file) it would be useful to introduce multiple columns displaying information about the

certificate. Also possible could be a mouse-over action which would effictively do a "openssl x509 -in certificate.crt -text -noout"...

History

#1 - 07 February 2013 12:40 - admin

- Due date set to 09 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 16 February 2013 12:24 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#3 - 10 March 2013 00:01 - admin

- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#4 - 13 March 2013 00:01 - admin

- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 13 March 2013 01:25 - Exception

- Status changed from Needs Work to Won't Do

Der alte Pi-Vote client soll abgelöst werden.

#6 - 17 March 2013 19:40 - admin

- Assignee changed from Exception to Doekbrijder

Automaticaclly enforce assigned-to to the author of the ticket

#7 - 16 April 2013 19:50 - admin

- Status changed from Won't Do to Closed

Automatically close after 30 days

Files

cert-selection.png 32.7 KB 07 February 2013 Doekbrijder
